#include<bits/stdc++.h>
using namespace std;
int main()
{
	ifstream f1("sotnn.inp");
	int N;
	f1>>N;
	f1.close();
	int sa;float tbca;sa=0;
	int dem=0;
	for(int i=1;i<=N;i++)
	{
		if(i%2==0)
		{
			sa=sa+i;
			int dem=dem+1;
			
		}
	
	}
	tbca=sa/float(dem);
	ofstream f2("sotnn.out");
	f2.self(ios::fixed);
	f2.self(ios::showpoint);
	f2.precision(2);
	f2<<sa<<" "<<tbca<<endl;
}
